#ur_topbanner_pediment a, #ur_topbanner_gear a {
	background-image: url('/URClipArt/templates/header_IT.png');
}

#ur_container .postit {
	text-align: center;
}

#ur_container .postit h4 {
	padding-right: 30px;
}

#ur_container .float_right {
	width: 45%;
	margin-left: 0;
}

#ur_footer_home {
	width: 950px;
	height:51px;
	min-height:51px; 
	height:auto !important;
	padding: 0;
	margin: -60px auto;
	background-image:url(/it/bottombar_shadow_itfooter.png);
	background-repeat:no-repeat; } 
		
		
		
		
#ur_footer_home p {
	margin: 0 auto;
	padding: 8px 0 8px 285px;
	font-size:70%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#9B9890; }
	
#ur_footer_home a:link, #ur_footer_home a:visited {
	color: #ffdd00; 
	text-decoration: none; }
#ur_footer_home a:hover {
	color: #98CBF5; 
	text-decoration: none; }